## libdbix-class-factory-perl 0.04

=== debian/changelog ===
libdbix-class-factory-perl (0.04-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Feb 2023 21:47:33 +0100

libdbix-class-factory-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #1030652).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 16:34:12 +1300
