=== debian/control ===
Source: libdbix-class-factory-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbd-sqlite3-perl <!nocheck>,
                     libdbix-class-perl <!nocheck>,
                     libmodule-install-perl,
                     libsql-translator-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-factory-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-factory-perl.git
Homepage: https://metacpan.org/release/DBIx-Class-Factory
Rules-Requires-Root: no

Package: libdbix-class-factory-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: factory-style fixtures for DBIx::Class
 Ruby has factory_girl, Python has factory_boy. Now Perl has
 DBIx::Class::Factory.
 .
 Creating big fixture batches may be a pain. This module provides easy way
 of creating data in database via DBIx::Class.
 .
 To create a factory just derive from DBIx::Class::Factory and apply some
 settings. You can also add some data at the moment of creating instance,
 redefining factory defaults.
 .
 Tests for this module contains a bunch of useful examples.
