=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-Factory   .*/DBIx-Class-Factory-v?@ANY_VERSION@@ARCHIVE_EXT@$
